Index: FreeSerifBoldItalic.sfd
===================================================================
--- FreeSerifBoldItalic.sfd	(révision 2528)
+++ FreeSerifBoldItalic.sfd	(copie de travail)
@@ -18,7 +18,7 @@
 OS2_WeightWidthSlopeOnly: 0
 OS2_UseTypoMetrics: 1
 CreationTime: 1203284335
-ModificationTime: 1364562622
+ModificationTime: 1365954585
 PfmFamily: 17
 TTFWeight: 700
 TTFWidth: 5
@@ -59,13 +59,14 @@
 Lookup: 4 0 0 "'ccmp' Glyph Composition in Latin for Viet 2"  {"'ccmp' Glyph Composition in Latin for Viet 2 subtable"  } ['ccmp' ('latn' <'dflt' > ) ]
 Lookup: 4 0 0 "'hlig' Historic Ligatures in Latin"  {"'hlig' Historic Ligatures in Latin subtable"  } ['hlig' ('latn' <'dflt' > ) ]
 Lookup: 1 0 0 "'hist' Historical Forms in Latin"  {"'hist' Historical Forms in Latin subtable"  } ['hist' ('latn' <'ISM ' 'LSM ' 'NLD ' 'NSM ' 'SKS ' 'dflt' > ) ]
-Lookup: 1 0 0 "'onum' Oldstyle Figures"  {"'onum' Oldstyle Figures subtable" ("oldstyle" ) } ['onum' ('DFLT' <'dflt' > ) ]
-Lookup: 1 0 0 "'pnum' Proportional Numbers"  {"'pnum' Proportional Numbers subtable"  } ['pnum' ('DFLT' <'dflt' > ) ]
-Lookup: 1 0 0 "'tnum' Tabular Numbers"  {"'tnum' Tabular Numbers-subtable"  } ['tnum' ('DFLT' <'dflt' > ) ]
-Lookup: 1 0 0 "'lnum' Lining Figures"  {"'lnum' Lining Figures-subtable"  } ['lnum' ('DFLT' <'dflt' > ) ]
-Lookup: 1 0 0 "'zero' Slashed Zero"  {"'zero' Slashed Zero subtable"  } ['zero' ('DFLT' <'dflt' > ) ]
-Lookup: 4 8 0 "'frac' Diagonal Fractions"  {"'frac' Diagonal Fractions slash subtable"  "'frac' Diagonal Fractions fraction subtable"  } ['frac' ('DFLT' <'dflt' > ) ]
+Lookup: 1 0 0 "'onum' Oldstyle Figures"  {"'onum' Oldstyle Figures subtable" ("oldstyle" ) } ['onum' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 1 0 0 "'pnum' Proportional Numbers"  {"'pnum' Proportional Numbers subtable"  } ['pnum' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 1 0 0 "'tnum' Tabular Numbers"  {"'tnum' Tabular Numbers-subtable"  } ['tnum' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 1 0 0 "'lnum' Lining Figures"  {"'lnum' Lining Figures-subtable"  } ['lnum' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 1 0 0 "'zero' Slashed Zero"  {"'zero' Slashed Zero subtable"  } ['zero' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 4 8 0 "'frac' Diagonal Fractions"  {"'frac' Diagonal Fractions slash subtable"  "'frac' Diagonal Fractions fraction subtable"  } ['frac' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
 Lookup: 1 0 0 "'fina' Terminal Forms in Latin"  {"'fina' Terminal Forms in Latin subtable"  } ['fina' ('latn' <'ISM ' 'LSM ' 'NLD ' 'NSM ' 'SKS ' 'dflt' > ) ]
+Lookup: 4 0 0 "'liga' Standard Ligatures in Latin for Catalan"  {"'liga' Standard Ligatures in Latin for Catalan-subtable"  } ['liga' ('latn' <'CAT ' > ) ]
 Lookup: 4 0 0 "'hlig' Historic Ligatures in Latin for German"  {"'hlig' Historic Ligatures in Latin for German subtable"  } ['hlig' ('latn' <'DEU ' > ) ]
 Lookup: 4 0 0 "'liga' Standard Ligatures in Latin for Dutch"  {"'liga' Standard Ligatures in Latin for Dutch"  } ['liga' ('latn' <'NLD ' > ) ]
 Lookup: 1 0 0 "'locl' Localized Forms for Sami"  {"'locl' Localized Forms for Sami-1"  } ['locl' ('latn' <'ISM ' > 'latn' <'LSM ' > 'latn' <'NSM ' > 'latn' <'SKS ' > ) ]
@@ -79,8 +80,6 @@
 Lookup: 1 0 0 "'locl' Localized Forms in Cyrillic for Serbian"  {"'locl' Localized Forms in Cyrillic for Serbian-subtable"  } ['locl' ('cyrl' <'MKD ' 'SRB ' > ) ]
 Lookup: 3 0 0 "'salt' Stylistic Alternatives in Cyrillic for Serbian"  {"'salt' Stylistic Alternatives in Cyrillic for Serbian-subtable"  } ['salt' ('cyrl' <'MKD ' 'SRB ' > ) ]
 Lookup: 4 0 0 "'liga' Standard Ligatures in Cyrillic"  {"'liga' Standard Ligatures in Cyrillic subtable"  } ['liga' ('cyrl' <'dflt' > ) ]
-Lookup: 4 0 0 "'liga' Standard Ligatures in Latin for Catalan"  {"'liga' Standard Ligatures in Latin for Catalan-subtable"  } ['liga' ('latn' <'CAT ' > ) ]
-Lookup: 4 0 0 "FreeSerifBold-FreeSerif-'frac' diagonal fractions"  {"FreeSerifBold-FreeSerif-'frac' diagonal fractions w/slash-1"  "FreeSerifBold-FreeSerif-'frac' diagonal fractions w/fraction"  } ['frac' ('DFLT' <'dflt' > ) ]
 Lookup: 260 0 0 "'mark' Mark Positioning"  {"'mark' Mark Positioning subtable"  } ['mark' ('DFLT' <'dflt' > 'cyrl' <'dflt' > 'geor' <'dflt' > 'grek' <'dflt' > 'hebr' <'dflt' > 'latn' <'dflt' > 'thai' <'dflt' > ) ]
 Lookup: 260 0 0 "'mark' Mark Positioning in Cyrillic"  {"'mark' Mark Positioning in Cyrillic subtable"  } ['mark' ('cyrl' <'dflt' > ) ]
 Lookup: 260 0 0 "'mark' Mark Positioning in Thai 0"  {"'mark' Mark Positioning in Thai 0 subtable"  } ['mark' ('thai' <'dflt' > ) ]
@@ -58716,8 +58715,6 @@
 EndSplineSet
 Validated: 3073
 LCarets2: 2 0 0 
-Ligature2: "'frac' Diagonal Fractions fraction subtable" two fraction seven
-Ligature2: "'frac' Diagonal Fractions slash subtable" two slash seven
 EndChar
 
 StartChar: .null
@@ -58841,7 +58838,9 @@
 StartChar: Engsami
 Encoding: 63602 -1 2502
 Width: 722
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 SplineSet
@@ -60160,7 +60159,7 @@
 StartChar: dapostrophe
 Encoding: 59584 -1 2583
 Width: 653
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 1629 700 N 1 0 0 1 402 0 2
@@ -61795,7 +61794,6 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" zero
-Substitution2: "'tnum' Tabular Numbers-subtable" zero
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.0
 EndChar
 
@@ -61823,7 +61821,6 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" one
-Substitution2: "'tnum' Tabular Numbers-subtable" one
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.1
 EndChar
 
@@ -61851,7 +61848,6 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" two
-Substitution2: "'tnum' Tabular Numbers-subtable" two
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.2
 EndChar
 
@@ -61882,7 +61878,6 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" three
-Substitution2: "'tnum' Tabular Numbers-subtable" three
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.3
 EndChar
 
@@ -61912,14 +61907,15 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" four
-Substitution2: "'tnum' Tabular Numbers-subtable" four
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.4
 EndChar
 
 StartChar: old.5
 Encoding: 59493 -1 2676
 Width: 500
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 SplineSet
@@ -61940,27 +61936,26 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" five
-Substitution2: "'tnum' Tabular Numbers-subtable" five
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.5
 EndChar
 
 StartChar: old.6
 Encoding: 59494 -1 2677
 Width: 500
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 22 54 N 1 0 0 1 0 0 2
 Validated: 32769
 Substitution2: "'lnum' Lining Figures-subtable" six
-Substitution2: "'tnum' Tabular Numbers-subtable" six
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.6
 EndChar
 
 StartChar: old.7
 Encoding: 59495 -1 2678
 Width: 500
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 SplineSet
@@ -61976,45 +61971,42 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" seven
-Substitution2: "'tnum' Tabular Numbers-subtable" seven
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.7
 EndChar
 
 StartChar: old.8
 Encoding: 59496 -1 2679
 Width: 500
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 24 56 N 1 0 0 1 0 0 2
 Validated: 32769
 Substitution2: "'lnum' Lining Figures-subtable" eight
-Substitution2: "'tnum' Tabular Numbers-subtable" eight
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.8
 EndChar
 
 StartChar: old.9
 Encoding: 59497 -1 2680
 Width: 500
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 25 57 S 1 0 0 1 -40 -216 2
 Validated: 32769
 Substitution2: "'lnum' Lining Figures-subtable" nine
-Substitution2: "'tnum' Tabular Numbers-subtable" nine
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.9
 EndChar
 
 StartChar: fit.0
 Encoding: 59498 -1 2681
 Width: 471
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 16 48 S 1 0 0 1 15 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" zero
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.0
 Substitution2: "'tnum' Tabular Numbers-subtable" zero
 Substitution2: "'zero' Slashed Zero subtable" zeroslashed
 EndChar
@@ -62022,235 +62014,239 @@
 StartChar: fit.1
 Encoding: 59499 -1 2682
 Width: 393
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 17 49 N 1 0 0 1 -2 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" one
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.1
 Substitution2: "'tnum' Tabular Numbers-subtable" one
 EndChar
 
 StartChar: fit.2
 Encoding: 59500 -1 2683
 Width: 514
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 18 50 N 1 0 0 1 13 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" two
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.2
 Substitution2: "'tnum' Tabular Numbers-subtable" two
 EndChar
 
 StartChar: fit.3
 Encoding: 59501 -1 2684
 Width: 467
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 19 51 N 1 0 0 1 7 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" three
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.3
 Substitution2: "'tnum' Tabular Numbers-subtable" three
 EndChar
 
 StartChar: fit.4
 Encoding: 59502 -1 2685
 Width: 513
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 20 52 N 1 0 0 1 18 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" four
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.4
 Substitution2: "'tnum' Tabular Numbers-subtable" four
 EndChar
 
 StartChar: fit.5
 Encoding: 59503 -1 2686
 Width: 462
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 21 53 N 1 0 0 1 -2 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" five
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.5
 Substitution2: "'tnum' Tabular Numbers-subtable" five
 EndChar
 
 StartChar: fit.6
 Encoding: 59504 -1 2687
 Width: 480
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 22 54 N 1 0 0 1 1 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" six
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.6
 Substitution2: "'tnum' Tabular Numbers-subtable" six
 EndChar
 
 StartChar: fit.7
 Encoding: 59505 -1 2688
 Width: 462
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 23 55 N 1 0 0 1 20 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" seven
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.7
 Substitution2: "'tnum' Tabular Numbers-subtable" seven
 EndChar
 
 StartChar: fit.8
 Encoding: 59506 -1 2689
 Width: 481
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 24 56 N 1 0 0 1 5 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" eight
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.8
 Substitution2: "'tnum' Tabular Numbers-subtable" eight
 EndChar
 
 StartChar: fit.9
 Encoding: 59507 -1 2690
 Width: 472
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 25 57 N 1 0 0 1 15 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" nine
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.9
 Substitution2: "'tnum' Tabular Numbers-subtable" nine
 EndChar
 
 StartChar: oldprop.0
 Encoding: 59508 -1 2691
 Width: 469
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 2671 -1 N 1 0 0 1 9 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" zero
-Substitution2: "'tnum' Tabular Numbers-subtable" zero
+Substitution2: "'lnum' Lining Figures-subtable" fit.0
+Substitution2: "'tnum' Tabular Numbers-subtable" old.0
 EndChar
 
 StartChar: oldprop.1
 Encoding: 59509 -1 2692
 Width: 398
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 2672 -1 N 1 0 0 1 -2 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" one
-Substitution2: "'tnum' Tabular Numbers-subtable" one
+Substitution2: "'lnum' Lining Figures-subtable" fit.1
+Substitution2: "'tnum' Tabular Numbers-subtable" old.1
 EndChar
 
 StartChar: oldprop.2
 Encoding: 59510 -1 2693
 Width: 470
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 2673 -1 N 1 0 0 1 3 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" two
-Substitution2: "'tnum' Tabular Numbers-subtable" two
+Substitution2: "'lnum' Lining Figures-subtable" fit.2
+Substitution2: "'tnum' Tabular Numbers-subtable" old.2
 EndChar
 
 StartChar: oldprop.3
 Encoding: 59511 -1 2694
 Width: 466
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 2674 -1 N 1 0 0 1 -45 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" three
-Substitution2: "'tnum' Tabular Numbers-subtable" three
+Substitution2: "'lnum' Lining Figures-subtable" fit.3
+Substitution2: "'tnum' Tabular Numbers-subtable" old.3
 EndChar
 
 StartChar: oldprop.4
 Encoding: 59512 -1 2695
 Width: 528
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 2675 -1 N 1 0 0 1 2 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" four
-Substitution2: "'tnum' Tabular Numbers-subtable" four
+Substitution2: "'lnum' Lining Figures-subtable" fit.4
+Substitution2: "'tnum' Tabular Numbers-subtable" old.4
 EndChar
 
 StartChar: oldprop.5
 Encoding: 59513 -1 2696
 Width: 469
-Flags: HW
+Flags: W
+HStem: -205 27<9.49942 177.921> 340 109<179 426>
+VStem: 282 105<-75.6103 51.841>
 LayerCount: 2
 Fore
 Refer: 2676 -1 N 1 0 0 1 -5 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" five
-Substitution2: "'tnum' Tabular Numbers-subtable" five
+Substitution2: "'lnum' Lining Figures-subtable" fit.5
+Substitution2: "'tnum' Tabular Numbers-subtable" old.5
 EndChar
 
 StartChar: oldprop.6
 Encoding: 59514 -1 2697
 Width: 480
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 2677 -1 N 1 0 0 1 1 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" six
-Substitution2: "'tnum' Tabular Numbers-subtable" six
+Substitution2: "'lnum' Lining Figures-subtable" fit.6
+Substitution2: "'tnum' Tabular Numbers-subtable" old.6
 EndChar
 
 StartChar: oldprop.7
 Encoding: 59515 -1 2698
 Width: 480
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 23 55 S 1 0 0 1 -20 -212 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" seven
-Substitution2: "'tnum' Tabular Numbers-subtable" seven
+Substitution2: "'lnum' Lining Figures-subtable" fit.7
+Substitution2: "'tnum' Tabular Numbers-subtable" old.7
 EndChar
 
 StartChar: oldprop.8
 Encoding: 59516 -1 2699
 Width: 470
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 2679 -1 N 1 0 0 1 4 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" eight
-Substitution2: "'tnum' Tabular Numbers-subtable" eight
+Substitution2: "'lnum' Lining Figures-subtable" fit.8
+Substitution2: "'tnum' Tabular Numbers-subtable" old.8
 EndChar
 
 StartChar: oldprop.9
 Encoding: 59517 -1 2700
 Width: 481
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 2680 -1 N 1 0 0 1 5 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" nine
-Substitution2: "'tnum' Tabular Numbers-subtable" nine
+Substitution2: "'lnum' Lining Figures-subtable" fit.9
+Substitution2: "'tnum' Tabular Numbers-subtable" old.9
 EndChar
 
 StartChar: zeroslashed
 Encoding: 59519 -1 2701
 Width: 500
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 SplineSet
@@ -62621,56 +62617,58 @@
 StartChar: zerothirds
 Encoding: 8585 8585 2715
 Width: 771
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 1307 8725 N 1 0 0 1 98 0 0
 Refer: 1332 8304 N 1 0 0 1 -40 -120 2
 Refer: 112 179 S 1 0 0 1 341 -395 0
 Validated: 32769
+Ligature2: "'frac' Diagonal Fractions fraction subtable" zero fraction three
+Ligature2: "'frac' Diagonal Fractions slash subtable" zero slash three
 EndChar
 
 StartChar: oneseventh
 Encoding: 8528 8528 2716
 Width: 800
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 1327 8311 S 1.01003 0 0 1 341.9 -390 0
 Refer: 1306 8543 N 1 0 0 1 0 0 0
 Validated: 32769
+Ligature2: "'frac' Diagonal Fractions fraction subtable" one fraction seven
+Ligature2: "'frac' Diagonal Fractions slash subtable" one slash seven
 LCarets2: 2 0 0 
-Ligature2: "FreeSerifBold-FreeSerif-'frac' diagonal fractions w/fraction" one fraction seven
-Ligature2: "FreeSerifBold-FreeSerif-'frac' diagonal fractions w/slash-1" one slash seven
 EndChar
 
 StartChar: oneninth
 Encoding: 8529 8529 2717
 Width: 800
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 1331 8313 S 1 0 0 1 363 -388 2
 Refer: 1306 8543 N 1 0 0 1 0 0 0
 Validated: 32769
+Ligature2: "'frac' Diagonal Fractions fraction subtable" one fraction nine
+Ligature2: "'frac' Diagonal Fractions slash subtable" one slash nine
 LCarets2: 2 0 0 
-Ligature2: "FreeSerifBold-FreeSerif-'frac' diagonal fractions w/slash-1" one slash nine
-Ligature2: "FreeSerifBold-FreeSerif-'frac' diagonal fractions w/fraction" one fraction nine
 EndChar
 
 StartChar: onetenth
 Encoding: 8530 8530 2718
 Width: 1009
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 1332 8304 N 1 0 0 1 562 -388 2
 Refer: 118 185 N 1 0 0 1 330 -390 2
 Refer: 1306 8543 N 1 0 0 1 0 0 0
 Validated: 32769
+Ligature2: "'frac' Diagonal Fractions fraction subtable" one fraction one zero
+Ligature2: "'frac' Diagonal Fractions slash subtable" one slash one zero
 LCarets2: 3 0 0 0 
-Ligature2: "FreeSerifBold-FreeSerif-'frac' diagonal fractions w/slash-1" one slash one zero
-Ligature2: "FreeSerifBold-FreeSerif-'frac' diagonal fractions w/fraction" one fraction one zero
 EndChar
 
 StartChar: uni037b
Index: FreeSerifBoldItalic.sfd
===================================================================
--- FreeSerifBoldItalic.sfd	(révision 2528)
+++ FreeSerifBoldItalic.sfd	(copie de travail)

Index: FreeSerifItalic.sfd
===================================================================
--- FreeSerifItalic.sfd	(révision 2528)
+++ FreeSerifItalic.sfd	(copie de travail)
@@ -18,7 +18,7 @@
 OS2_WeightWidthSlopeOnly: 0
 OS2_UseTypoMetrics: 1
 CreationTime: 1203284335
-ModificationTime: 1364562473
+ModificationTime: 1365953371
 PfmFamily: 17
 TTFWeight: 400
 TTFWidth: 5
@@ -65,14 +65,15 @@
 Lookup: 4 0 0 "'hlig' Historic Ligatures in Latin"  {"'hlig' Historic Ligatures in Latin subtable"  } ['hlig' ('latn' <'dflt' > ) ]
 Lookup: 1 0 0 "'hist' Historical Forms in Latin"  {"'hist' Historical Forms in Latin subtable"  } ['hist' ('latn' <'ISM ' 'LSM ' 'NLD ' 'NSM ' 'SKS ' 'dflt' > ) ]
 Lookup: 1 0 0 "'fina' Terminal Forms in Latin"  {"'fina' Terminal Forms in Latin subtable"  } ['fina' ('latn' <'ISM ' 'LSM ' 'NLD ' 'NSM ' 'SKS ' 'dflt' > ) ]
+Lookup: 4 0 0 "'liga' Standard Ligatures in Latin for Catalan"  {"'liga' Standard Ligatures in Latin for Catalan-subtable"  } ['liga' ('latn' <'CAT ' > ) ]
 Lookup: 4 0 1 "'liga' Standard Ligatures in Latin for Dutch"  {"'liga' Standard Ligatures in Latin for Dutch"  } ['liga' ('latn' <'NLD ' > ) ]
 Lookup: 1 0 0 "'locl' Localized Forms for Sami"  {"'locl' Localized Forms for Sami-1"  } ['locl' ('latn' <'ISM ' > 'latn' <'LSM ' > 'latn' <'NSM ' > 'latn' <'SKS ' > ) ]
-Lookup: 1 0 0 "'onum' Oldstyle Figures"  {"'onum' Oldstyle Figures subtable" ("oldstyle" ) } ['onum' ('DFLT' <'dflt' > ) ]
-Lookup: 1 0 0 "'pnum' Proportional Numbers"  {"'pnum' Proportional Numbers subtable"  } ['pnum' ('DFLT' <'dflt' > ) ]
-Lookup: 1 0 0 "'tnum' Tabular Numbers"  {"'tnum' Tabular Numbers-subtable"  } ['tnum' ('DFLT' <'dflt' > ) ]
-Lookup: 1 0 0 "'lnum' Lining Figures"  {"'lnum' Lining Figures-subtable"  } ['lnum' ('DFLT' <'dflt' > ) ]
-Lookup: 1 0 0 "'zero' Slashed Zero"  {"'zero' Slashed Zero subtable"  } ['zero' ('DFLT' <'dflt' > ) ]
-Lookup: 4 8 0 "'frac' Diagonal Fractions"  {"'frac' Diagonal Fractions slash subtable"  "'frac' Diagonal Fractions fraction subtable"  } ['frac' ('DFLT' <'dflt' > ) ]
+Lookup: 1 0 0 "'onum' Oldstyle Figures"  {"'onum' Oldstyle Figures subtable" ("oldstyle" ) } ['onum' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 1 0 0 "'pnum' Proportional Numbers"  {"'pnum' Proportional Numbers subtable"  } ['pnum' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 1 0 0 "'tnum' Tabular Numbers"  {"'tnum' Tabular Numbers-subtable"  } ['tnum' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 1 0 0 "'lnum' Lining Figures"  {"'lnum' Lining Figures-subtable"  } ['lnum' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 1 0 0 "'zero' Slashed Zero"  {"'zero' Slashed Zero subtable"  } ['zero' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 4 8 0 "'frac' Diagonal Fractions"  {"'frac' Diagonal Fractions slash subtable"  "'frac' Diagonal Fractions fraction subtable"  } ['frac' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
 Lookup: 1 0 0 "'init' Initial Forms in Bengali"  {"'init' Initial Forms in Bengali subtable"  } ['init' ('beng' <'dflt' > 'bng2' <'dflt' > ) ]
 Lookup: 4 0 0 "'akhn' Akhand in Bengali"  {"'akhn' Akhand in Bengali subtable"  } ['akhn' ('beng' <'dflt' > ) ]
 Lookup: 4 0 0 "'rphf' Reph Form in Bengali"  {"'rphf' Reph Form in Bengali subtable"  } ['rphf' ('beng' <'dflt' > ) ]
@@ -91,8 +92,6 @@
 Lookup: 4 0 0 "'dlig' Discretionary Ligatures in Hebrew"  {"'dlig' Discretionary Ligatures in Hebrew subtable"  } ['dlig' ('hebr' <'dflt' > ) ]
 Lookup: 4 0 0 "'dlig' Discretionary Ligatures in Armenian"  {"'dlig' Discretionary Ligatures in Armenian subtable"  } ['dlig' ('armn' <'dflt' > ) ]
 Lookup: 4 0 0 "'hlig' Historic Ligatures in Armenian"  {"'hlig' Historic Ligatures in Armenian subtable"  } ['hlig' ('armn' <'dflt' > ) ]
-Lookup: 4 0 0 "'liga' Standard Ligatures in Latin for Catalan"  {"'liga' Standard Ligatures in Latin for Catalan-subtable"  } ['liga' ('latn' <'CAT ' > ) ]
-Lookup: 4 0 0 "FreeSerif-'frac' diagonal fractions"  {"FreeSerif-'frac' diagonal fractions w/slash-1"  "FreeSerif-'frac' diagonal fractions w/fraction"  } ['frac' ('DFLT' <'dflt' > ) ]
 Lookup: 258 0 0 "'kern' Horizontal Kerning in Latin"  {"'kern' Horizontal Kerning in Latin-big" [150,0,2] "'kern' Horizontal Kerning in Latin-small" [150,0,6] "'kern' Horizontal Kerning in Latin-punct2" [150,0,2] "'kern' Horizontal Kerning in Latin-punct" [150,0,4] } ['kern' ('latn' <'dflt' > ) ]
 Lookup: 258 8 0 "'kern' Horizontal Kerning in Latin for IPA"  {"'kern' Horizontal Kerning in Latin for IPA-right" [150,0,2] "'kern' Horizontal Kerning in Latin for IPA-left" [150,0,2] } ['kern' ('latn' <'dflt' > ) ]
 Lookup: 260 0 0 "'mark' Mark Positioning"  {"'mark' Mark Positioning subtable middle"  } ['mark' ('DFLT' <'dflt' > 'latn' <'dflt' > ) ]
@@ -821,6 +820,7 @@
  111 71 143 21 197 21 c 0
 EndSplineSet
 Validated: 3073
+Substitution2: "'zero' Slashed Zero subtable" zeroslashed
 Substitution2: "'pnum' Proportional Numbers subtable" fit.0
 Substitution2: "'onum' Oldstyle Figures subtable" old.0
 EndChar
@@ -95597,7 +95708,6 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" zero
-Substitution2: "'tnum' Tabular Numbers-subtable" zero
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.0
 EndChar
 
@@ -95629,7 +95739,6 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" one
-Substitution2: "'tnum' Tabular Numbers-subtable" one
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.1
 EndChar
 
@@ -95658,7 +95767,6 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" two
-Substitution2: "'tnum' Tabular Numbers-subtable" two
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.2
 EndChar
 
@@ -95689,7 +95797,6 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" three
-Substitution2: "'tnum' Tabular Numbers-subtable" three
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.3
 EndChar
 
@@ -95721,7 +95828,6 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" four
-Substitution2: "'tnum' Tabular Numbers-subtable" four
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.4
 EndChar
 
@@ -95750,7 +95856,6 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" five
-Substitution2: "'tnum' Tabular Numbers-subtable" five
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.5
 EndChar
 
@@ -95763,7 +95868,6 @@
 Refer: 22 54 N 1 0 0 1 0 0 2
 Validated: 32769
 Substitution2: "'lnum' Lining Figures-subtable" six
-Substitution2: "'tnum' Tabular Numbers-subtable" six
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.6
 EndChar
 
@@ -95788,7 +95892,6 @@
 EndSplineSet
 Validated: 3073
 Substitution2: "'lnum' Lining Figures-subtable" seven
-Substitution2: "'tnum' Tabular Numbers-subtable" seven
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.7
 EndChar
 
@@ -95801,7 +95904,6 @@
 Refer: 24 56 N 1 0 0 1 0 0 2
 Validated: 32769
 Substitution2: "'lnum' Lining Figures-subtable" eight
-Substitution2: "'tnum' Tabular Numbers-subtable" eight
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.8
 EndChar
 
@@ -95814,7 +95916,6 @@
 Refer: 25 57 S 1 0 0 1 -40 -216 2
 Validated: 32769
 Substitution2: "'lnum' Lining Figures-subtable" nine
-Substitution2: "'tnum' Tabular Numbers-subtable" nine
 Substitution2: "'pnum' Proportional Numbers subtable" oldprop.9
 EndChar
 
@@ -95826,7 +95927,7 @@
 Fore
 Refer: 16 48 S 1 0 0 1 3 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" zero
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.0
 Substitution2: "'tnum' Tabular Numbers-subtable" zero
 Substitution2: "'zero' Slashed Zero subtable" zeroslashed
 EndChar
@@ -95839,7 +95940,7 @@
 Fore
 Refer: 17 49 N 1 0 0 1 -47 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" one
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.1
 Substitution2: "'tnum' Tabular Numbers-subtable" one
 EndChar
 
@@ -95851,7 +95952,7 @@
 Fore
 Refer: 18 50 N 1 0 0 1 13 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" two
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.2
 Substitution2: "'tnum' Tabular Numbers-subtable" two
 EndChar
 
@@ -95863,7 +95964,7 @@
 Fore
 Refer: 19 51 N 1 0 0 1 -13 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" three
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.3
 Substitution2: "'tnum' Tabular Numbers-subtable" three
 EndChar
 
@@ -95875,7 +95976,7 @@
 Fore
 Refer: 20 52 N 1 0 0 1 8 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" four
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.4
 Substitution2: "'tnum' Tabular Numbers-subtable" four
 EndChar
 
@@ -95887,7 +95988,7 @@
 Fore
 Refer: 21 53 N 1 0 0 1 -12 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" five
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.5
 Substitution2: "'tnum' Tabular Numbers-subtable" five
 EndChar
 
@@ -95899,7 +96000,7 @@
 Fore
 Refer: 22 54 N 1 0 0 1 1 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" six
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.6
 Substitution2: "'tnum' Tabular Numbers-subtable" six
 EndChar
 
@@ -95911,7 +96012,7 @@
 Fore
 Refer: 23 55 N 1 0 0 1 20 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" seven
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.7
 Substitution2: "'tnum' Tabular Numbers-subtable" seven
 EndChar
 
@@ -95923,7 +96024,7 @@
 Fore
 Refer: 24 56 N 1 0 0 1 -11 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" eight
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.8
 Substitution2: "'tnum' Tabular Numbers-subtable" eight
 EndChar
 
@@ -95935,7 +96036,7 @@
 Fore
 Refer: 25 57 N 1 0 0 1 15 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" nine
+Substitution2: "'onum' Oldstyle Figures subtable" oldprop.9
 Substitution2: "'tnum' Tabular Numbers-subtable" nine
 EndChar
 
@@ -95947,8 +96048,8 @@
 Fore
 Refer: 3250 -1 N 1 0 0 1 9 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" zero
-Substitution2: "'tnum' Tabular Numbers-subtable" zero
+Substitution2: "'lnum' Lining Figures-subtable" fit.0
+Substitution2: "'tnum' Tabular Numbers-subtable" old.0
 EndChar
 
 StartChar: oldprop.1
@@ -95959,8 +96060,8 @@
 Fore
 Refer: 3251 -1 N 1 0 0 1 -46 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" one
-Substitution2: "'tnum' Tabular Numbers-subtable" one
+Substitution2: "'lnum' Lining Figures-subtable" fit.1
+Substitution2: "'tnum' Tabular Numbers-subtable" old.1
 EndChar
 
 StartChar: oldprop.2
@@ -95971,8 +96072,8 @@
 Fore
 Refer: 3252 -1 N 1 0 0 1 -10 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" two
-Substitution2: "'tnum' Tabular Numbers-subtable" two
+Substitution2: "'lnum' Lining Figures-subtable" fit.2
+Substitution2: "'tnum' Tabular Numbers-subtable" old.2
 EndChar
 
 StartChar: oldprop.3
@@ -95983,8 +96084,8 @@
 Fore
 Refer: 3253 -1 N 1 0 0 1 -35 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" three
-Substitution2: "'tnum' Tabular Numbers-subtable" three
+Substitution2: "'lnum' Lining Figures-subtable" fit.3
+Substitution2: "'tnum' Tabular Numbers-subtable" old.3
 EndChar
 
 StartChar: oldprop.4
@@ -95995,8 +96096,8 @@
 Fore
 Refer: 3254 -1 N 1 0 0 1 -8 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" four
-Substitution2: "'tnum' Tabular Numbers-subtable" four
+Substitution2: "'lnum' Lining Figures-subtable" fit.4
+Substitution2: "'tnum' Tabular Numbers-subtable" old.4
 EndChar
 
 StartChar: oldprop.5
@@ -96007,8 +96108,8 @@
 Fore
 Refer: 3255 -1 N 1 0 0 1 -15 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" five
-Substitution2: "'tnum' Tabular Numbers-subtable" five
+Substitution2: "'lnum' Lining Figures-subtable" fit.5
+Substitution2: "'tnum' Tabular Numbers-subtable" old.5
 EndChar
 
 StartChar: oldprop.6
@@ -96019,8 +96120,8 @@
 Fore
 Refer: 3256 -1 N 1 0 0 1 6 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" six
-Substitution2: "'tnum' Tabular Numbers-subtable" six
+Substitution2: "'lnum' Lining Figures-subtable" fit.6
+Substitution2: "'tnum' Tabular Numbers-subtable" old.6
 EndChar
 
 StartChar: oldprop.7
@@ -96031,8 +96132,8 @@
 Fore
 Refer: 23 55 S 1 0 0 1 -20 -212 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" seven
-Substitution2: "'tnum' Tabular Numbers-subtable" seven
+Substitution2: "'lnum' Lining Figures-subtable" fit.7
+Substitution2: "'tnum' Tabular Numbers-subtable" old.7
 EndChar
 
 StartChar: oldprop.8
@@ -96043,8 +96144,8 @@
 Fore
 Refer: 3258 -1 N 1 0 0 1 -11 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" eight
-Substitution2: "'tnum' Tabular Numbers-subtable" eight
+Substitution2: "'lnum' Lining Figures-subtable" fit.8
+Substitution2: "'tnum' Tabular Numbers-subtable" old.8
 EndChar
 
 StartChar: oldprop.9
@@ -96055,8 +96156,8 @@
 Fore
 Refer: 3259 -1 N 1 0 0 1 5 0 2
 Validated: 32769
-Substitution2: "'lnum' Lining Figures-subtable" nine
-Substitution2: "'tnum' Tabular Numbers-subtable" nine
+Substitution2: "'lnum' Lining Figures-subtable" fit.9
+Substitution2: "'tnum' Tabular Numbers-subtable" old.9
 EndChar
 
 StartChar: zeroslashed
@@ -96416,62 +96532,66 @@
 StartChar: oneseventh
 Encoding: 8528 8528 3291
 Width: 780
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 1320 8543 N 1 0 0 1 0 0 0
 Refer: 1309 8311 S 1.01003 0 0 1 317.9 -390 0
 Validated: 32769
+Ligature2: "'frac' Diagonal Fractions fraction subtable" one fraction seven
+Ligature2: "'frac' Diagonal Fractions slash subtable" one slash seven
 LCarets2: 2 0 0 
-Ligature2: "FreeSerif-'frac' diagonal fractions w/fraction" one fraction seven
-Ligature2: "FreeSerif-'frac' diagonal fractions w/slash-1" one slash seven
 EndChar
 
 StartChar: oneninth
 Encoding: 8529 8529 3292
 Width: 770
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 1320 8543 N 1 0 0 1 0 0 0
 Refer: 1311 8313 S 1 0 0 1 328 -388 2
 Validated: 32769
+Ligature2: "'frac' Diagonal Fractions fraction subtable" one fraction nine
+Ligature2: "'frac' Diagonal Fractions slash subtable" one slash nine
 LCarets2: 2 0 0 
-Ligature2: "FreeSerif-'frac' diagonal fractions w/slash-1" one slash nine
-Ligature2: "FreeSerif-'frac' diagonal fractions w/fraction" one fraction nine
 EndChar
 
 StartChar: onetenth
 Encoding: 8530 8530 3293
 Width: 950
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 1320 8543 N 1 0 0 1 0 0 0
 Refer: 118 185 N 1 0 0 1 250 -390 2
 Refer: 1306 8304 N 1 0 0 1 503 -388 2
 Validated: 32769
+Ligature2: "'frac' Diagonal Fractions fraction subtable" one fraction one zero
+Ligature2: "'frac' Diagonal Fractions slash subtable" one slash one zero
 LCarets2: 3 0 0 0 
-Ligature2: "FreeSerif-'frac' diagonal fractions w/slash-1" one slash one zero
-Ligature2: "FreeSerif-'frac' diagonal fractions w/fraction" one fraction one zero
 EndChar
 
 StartChar: zerothirds
 Encoding: 8585 8585 3294
 Width: 771
-Flags: HW
+Flags: W
 LayerCount: 2
 Fore
 Refer: 1300 8260 N 1 0 0 1 280 0 0
 Refer: 112 179 S 1 0 0 1 355 -395 0
 Refer: 1306 8304 N 1 0 0 1 -20 -120 2
 Validated: 32769
+Ligature2: "'frac' Diagonal Fractions fraction subtable" zero fraction three
+Ligature2: "'frac' Diagonal Fractions slash subtable" zero slash three
 EndChar
 
 StartChar: acute_steep
Index: FreeSerifItalic.sfd
===================================================================
--- FreeSerifItalic.sfd	(révision 2528)
+++ FreeSerifItalic.sfd	(copie de travail)
